@media screen {
    section::before {
        content: "";
        width: 100%;
        height: 100%;
        background-color: rgb(135, 206, 250);
        clip-path: polygon(0 0, 0 6%, 19% 0);
    }
}

 @media print {
    #about, .heading, .tm-sidebar,
   .blocks, #ideas, .img-contact-us,
   #contact {
       display: none;
        }
       .tm-section-description {
        font-style: italic;
        color: black;
        }
        .flex-item>img {
            width: 100%;
        }
        .flex-item>h2 {
            color: blue;
        }
        .tm-content-box {
            margin-bottom: 0 !important;
        }
        .padding-medium {
            min-width: 60%;
        }
        .padding-medium>p::first-letter {
            padding-left: 25px;
        }
    }

.box-work {
    padding: 5px;
}

.flex-item>img {
    float: right;
}


.flex-2-col {
    display: flex;
}

.tm-content-box
.boxes
.box h2:hover {
    background-color: #87cefa;
    color: white;
    font-weight: 800;
}

a:visited {
    text-decoration: underline;
}

section, .tm-sidebar, #home {
    box-shadow: 0 0 10px gray;
}

btn:hover {
    background-color: #87cefa;
    color: white;
    font-weight: 800;
}

.flex-2-col {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

ol>li>a:visited {
    text-decoration: underline;
}

.blocks .flex-item>.tm-section-description::first-letter {
    color: black;
    padding-left: 25px;
}

.blocks .tm-content-box .box {
    padding: 10px;
}

.blocks .tm-content-box .boxes .box p {
  font-style: italic;
}

.blocks .boxes .box-work {
    background-color: #dcdcdc;
}

p {
    line-height: 2em;
}

.tm-content-box {
    margin-bottom: 0;
}

.tm-banner {
    border: 30px solid #f5f5f5;
    padding: 0;
}



.tm-content-box>
.padding-medium p:first-of-type {
    color: gray;
    letter-spacing: 5px;

}
.tm-content-box>
.padding-medium p:last-of-type {
    color: black;
    font-style: normal;
}

.blocks>
.padding-medium p:first-of-type {
    color: gray;
    font-style: italic;
}
.blocks>
.padding-medium p:last-of-type {
    color: black;
    font-style: normal;
}

.blocks>
.padding-medium p::first-letter {
    font-size: 30px;

}

ol a:hover {
    text-decoration: none;
}
 .heading a {
     color: black;
 }


.heading .text::after {
    content: 'New';
    font-size: x-small;
    vertical-align: super;
    line-height: 0;
    color: red;
    display: inline-block;
}

section .blocks p::first-letter {
    color: black;
}



.padding-medium h2 {
    color: #87cefa;
    text-align: center;
}


section {
    position: relative;
}
section::after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 80px 0 0;
    border-color: #87cefa;
    position: absolute;
    top: 0;
    left: 0;
}

.heading a:hover {
    text-decoration: underline;
    color: #87cefa;
    text-decoration-style: double;
}
button {
    float: right;
}

 .tm-content-box {
    margin-bottom: 0;
}

.mandatory-field::after {
    content: "*";
    color: #FF0000;
}


p::first-letter {
    margin-left: 30px;
    color: lightskyblue;
}


li p::first-letter {
    color: black;
    margin-left: 0;
}

.tm-section-description {
    font-style: italic;

}


.carousel-content h2 {
   color: gainsboro;
}

.padding-medium .flex-item .tm-team-description-container .tm-section-title h2 {
    color: #87cefa;
}

.box-work p::first-letter {
    color: black;
    font-size: 30px;
    padding-left: 0;
}







